prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libdav1d
Description: AV1 decoding library
Version: 1.5.3
Libs: -Wl,-R${libdir} -L${libdir} -ldav1d
Libs.private: -pthread
Cflags: -I${includedir}
